using PARR.Domain.Entities.JobEntities;

namespace PARR.Core.Repositories.Interfaces.JobRepositories
{
    public interface IJobAutoControlRepository
    {
        IQueryable<JobAutoControl> Get();
        void RemoveRange(List<JobAutoControl> autoControlList);
    }
}
